

/* carrinho resumo home */

.ecom_resumo_fundo

{

}

/* numero de itens do carrinho */

.ecom_resumo_itens

{

}

/* numero de itens do carrinho link */

.ecom_resumo_itens a

{

	text-decoration: none;

	font-weight: bold;

}

.ecom_resumo_itens a:hover

{

	color: #16a725;

}

/* imagem para clicavel para ir ao carrinho completo */

.ecom_resumo_img

{

}

.ecom_resumo_img img

{

}

.ecom_resumo_img img:hover

{

}

/* valor */

.ecom_resumo_valor

{

}

/* carrinho resumo home fim */

/* carrinho */

/* carrinho fundo */

.ecom_fundo

{

	margin: 20px;

	width: 898px;

}

/* cabeçalho */

.ecom_cab

{

}

/* parte esquerda */

.ecom_esq

{

}

/* itens do carrinho (centro) */

.ecom_centro

{

}

/* parte direita */

.ecom_dir

{

}

/* rodape */

.ecom_rodape

{

}

/* botoes de voltar e finalizar superiores */

.ecom_botoes_sup

{

}

/* botoes de voltar e finalizar inferiores */

.ecom_botoes_inf

{

}

/* botoes de voltar */

.ecom_botao_voltar

{

}

/* botoes de voltar */

.ecom_botao_finalizar

{

}

/* bloco com os itens do carrinho */

.ecom_itens

{

	border: solid 1px #ddd;

	border-bottom: none;

	display: table;

}



/* linha do cabeçalho dos itens */

.ecom_itens_cab

{

	width: 898px;

	background-color: #f2f2f2;

	display: table;

	font-size: 17px;

	color: #555;

	border-bottom: solid 1px #ddd;

}

/* titulo itens */

.ecom_itens_cab_item

{

	padding: 20px;

	width: 400px;

}

/* titulos quantidade */

.ecom_itens_cab_quantidade

{

	padding: 20px;

	width: 80px;

}

/* titulo valor unitario */

.ecom_itens_cab_valoruni

{

	padding: 20px;

	width: 100px;

}

/* titulo valor total */

.ecom_itens_cab_valortotal

{

	padding: 20px;

	width: 80px;

}

/* titulo excluir */

.ecom_itens_cab_excluir

{

	padding: 20px;

	width: 30px;

}

/* linha itens */

.ecom_itens_linha

{

	width: 898px;

	display: table;

	border-bottom: solid 1px #ddd;

}

/* linha item */

.ecom_linha_item

{

	padding: 20px;

	width: 400px;

}

.ecom_linha_item img

{

	float: left;

	margin-right: 20px;

}

.ecom_linha_item a

{

	text-decoration: none;

	font-weight: bold;

	color: #000;

}

.ecom_linha_item a:hover

{

	color: #16a725;

}

/* linha quantidade */

.ecom_linha_quantidade

{

	padding: 20px;

	width: 80px;

}

/* linha valor unitário */

.ecom_linha_valoruni

{

	padding: 20px;

	width: 100px;

	text-align: right;

}

/* linha valor total */

.ecom_linha_valortotal

{

	padding: 20px;

	width: 80px;

	text-align: right;

}

/* linha excluir */

.ecom_linha_excluir

{

	padding: 20px;

	width: 30px;

}

.ecom_linha_excluir img

{

	background-image: url('../../icones/close.gif');

	width: 16px;

	height: 16px;

	cursor: pointer;

}

/* titulo subtotal */

.ecom_titulo_subtotal

{

	padding: 20px;

	width: 660px;

	text-align: right;

	font-size: 17px;

	color: #16a725;

}

/* valor subtotal */

.ecom_valor_subtotal

{

	padding: 20px;

	width: 80px;

	text-align: right;

}

/* div com o titulo e o campos do frete */

.ecom_tituloecampo_frete

{

	width: 230px;

}

/* titulo frete */

.ecom_titulo_frete

{

	padding: 10px 5px 5px 20px;

	color: #16a725;

	font-size: 17px;

}

/* campo cep */

.ecom_campo_frete

{

	padding: 5px 5px 10px 20px;

}

.ecom_campo_frete span

{

	font-size: 11px;

	color: #333;

}

.ecom_campo_frete input

{

	padding: 4px;

	border: solid 1px #ddd;

	background-color: #f2f2f2;

}

/* opções frete */

.ecom_opcoes_frete

{

	padding: 25px 5px 10px 0;

	width: 390px;

}

/* titulo opções frete */

.ecom_titulo_opcao

{

	font-size: 11px;

	color: #333;

	margin-top: 15px;

	margin-right: 10px;

}

/* titulo valor frete */

.ecom_titvalor_frete

{

	padding: 35px 20px 25px 5px;

	width: 50px;

	text-align:right;

	color: #16a725;

	font-size: 17px;

}

/* valor frete */

.ecom_valor_frete

{

	padding: 35px 20px 25px 20px;

	width: 80px;

	text-align:right;

}

/* linha rodape */

.ecom_itens_rodape

{

	width: 898px;

	background-color: #f2f2f2;

	display: table;

	font-size: 17px;

	color: #555;

	border-bottom: solid 1px #ddd;

}

/* titulo total */

.ecom_titulo_total

{

	padding: 20px;

	width: 660px;

	text-align: right;

	color: #16a725;

}

/* valor total */

.ecom_valor_total

{

	padding: 20px;

	width: 80px;

	text-align: right;

}

/* pagina de finalizar compra */

/* itens da página de finalizar pagamento */

.ecom_fim_itens

{

}

/* linhas */

.ecom_fim_itens_linha

{

}

/* titulos de cada linha */

.ecom_fim_titulos

{

}

/* texto subtotal */

.ecom_fim_tit_subtotal

{

}

/* valor */

.ecom_fim_val_subtotal

{

}

/* endereço pagina de pagar */

.ecom_fim_endereco

{

}

/* opções frete */

.ecom_fim_opcoes_frete

{

}

/* texto frete */

.ecom_fim_titvalor_frete

{

}

/* valor */

.ecom_fim_valor_frete

{

}

/* texto total */

.ecom_fim_tit_total

{

}

/* valor */

.ecom_fim_val_total

{

}

/* botoes de pagamento */

.ecom_botoes_pagar

{

}

/* botao pagseguro */

.ecom_botao_pagseguro

{

}

/* pagina de retorno */

/* div do centro */

.ecom_ret_centro

{

}

/* div da frase de agradecimento */

.ecom_ret_frase

{

}

/* div do link para voltar a home */

.ecom_ret_link

{

}

/* link */

.ecom_ret_link a

{

}

.ecom_ret_link a:hover

{

}

/* página de andamento de compras */

.comp_real

{

}

.comp_real_titulo

{

	font-size: 19px;

	margin: 15px 0 10px 0;

	font-weight: bold;

	color: #555;

}

.comp_real_saudacao

{

	font-weight: bold;

}

.comp_real_andamento

{

	margin: 10px 0 10px 0;

}

.comp_real_andamento_etapa_ok

{

	width: 25%;

	float: left;

	background: url('../../icones/cr_bar_ver.gif') repeat-x left 10px;

}

.comp_real_andamento_etapa_nok

{

	width: 25%;

	float: left;

	background: url('../../icones/cr_bar_cin.gif') repeat-x left 10px;

}

.comp_real_cod_rast

{

	clear: both;

	margin-top: 10px;

	display: table;

	width: 100%;

}

.comp_real_cod_rast a

{

	color: #777;

	font-weight: bold;

	text-decoration: none;

}

.comp_real_cod_rast a:hover

{

	color: #333;

}

.comp_real_grid_itens

{

	width: 100%;

	height: 120px;

	overflow-y: auto;

}

.comp_real_grid_vendas

{

}

/* grid padrao */
.GridP-ecom
{
	background: none !important;
	font-size: 15px;
	width: 100%;
	text-decoration: none;
	color: #555;
	background-color: #FFFFFF;
	border-color: #ddd;
    border: 1px solid #e9e9e9 !important;
    border-top: solid 5px #eee !important;
    font-family: Calibri;
    margin-bottom: 10px;
}
/* grid sem borda */
.GridSBorda-ecom
{
	font-size: 15px;
	width: 100%;
}
/* linha do grid */
.linhaGrid-ecom
{
	text-decoration: none;
	background-color: #FFFFFF;
	height: 36px;
}
.linhaGrid-ecom:hover
{
	background-color: #f5f5f5;
}
/* linha do grid alterando */
.linhaGridAlternada-ecom
{
	background-color: #fff;
	height: 36px;
}
.linhaGridAlternada-ecom:hover
{
	background-color: #f5f5f5;
}
/* celula do codigo no grid */
.celCodigo-ecom
{
	display: none;
}
/* celula do grid (control) */
.celGrid-ecom
{
	text-decoration: none;
	text-align: left;
	color: #444 !important;
}
.celGrid-ecom:hover
{
	text-align: left;
	cursor: pointer;
}
/* celula do grid (bordas) */
.celbordas-ecom
{
	text-decoration: none;
    border: none;
	border: 1px solid #e9e9e9;
}
.celbordas-ecom:hover
{
	
}
.celbordas-ecom a
{
    color: #555 !important;
}
.celbordas-ecom a:hover
{
    text-decoration: underline;
}
/* celula do grid botoes editar e excluir */
.cellinks-ecom
{
	text-decoration: none;
    border: none;
	border-bottom: 1px solid #e9e9e9;
	width: 35px;
	font-size: 13px;
	font-weight: bold;
    color: #444 !important;
    border: 1px solid #e9e9e9;
}
.cellinks-ecom:hover
{
	text-decoration: underline;
}
/* base do grid */
.rodapeGrid-ecom
{
	background-color: #E0E0E0;
}
/* paginação do grid */
.pagerGrid-ecom
{
	color: #555;
}
.pagerGrid-ecom input
{
	margin-bottom: -2px;
}
/* cabeçalho do grid */
.headerGrid-ecom
{
	background-color: #eee;
	font-size: 15px;
	text-decoration: none;
	color: #888 !important;
	font-weight: bold;
	background-position: center top;
	background-repeat: repeat-x;
	height: 40px !important;
}
.headerGrid_asc-ecom
{
	background-color: #ebebeb;
	font-size: 15px;
	text-decoration: none;
	color: #888 !important;
	font-weight: bold;
	background: url('../../icones/sort_asc.gif') no-repeat right center;
	height: 20px !important;
}
.headerGrid_desc-ecom
{
	background-color: #ebebeb;
	font-size: 15px;
	text-decoration: none;
	color: #888 !important;
	font-weight: bold;
	background: url('../../icones/sort_desc.gif') no-repeat right center;
	height: 20px !important;
}
/* cabeçalho do grid bloco */
.headerGrid-ecom th
{
	text-align: left;
    border: none;
	border-bottom: 1px solid #e9e9e9;
	border-collapse: collapse;
	height: 20px !important;
    padding-bottom: 7px;
}
.headerGrid_desc-ecom th
{
	text-align: left;
	border: solid 1px #ddd;
	border-collapse: collapse;
	height: 20px !important;
}
.headerGrid_asc-ecom th
{
	text-align: left;
	border: solid 1px #ddd;
	border-collapse: collapse;
	height: 20px !important;
}
/* cabeçalho do grid link de ordenação */
.headerGrid-ecom a
{
	color: #444;
	text-decoration: none;
}
.headerGrid_desc-ecom a
{
	color: #444;
	text-decoration: none;
}
.headerGrid_asc-ecom a
{
	color: #444;
	text-decoration: none;
}
.headerGrid-ecom a:hover
{
	color: #999;
}
.headerGrid_asc-ecom a:hover
{
	color: #999;
}
.headerGrid_desc-ecom a:hover
{
	color: #999;
}
/* Estilos do grid fim*/